Summary:	A wikipedia plugin for gmpc
Name:		gmpc-wikipedia
Version:	11.8.16
Release:	%mkrel 1
License:	GPLv2+
Group:		Sound
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_WIKIPEDIA
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.4
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.4
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(libmpd) >= 0.14.99
BuildRequires: pkgconfig(gmpc) >= 0.15.4.102
BuildRequires: pkgconfig(libxml-2.0) >= 2.0
BuildRequires: pkgconfig(libsoup-2.4)
BuildRequires: pkgconfig(webkit-1.0)
BuildRequires:	intltool
Requires:	gmpc

%description
The Wikipedia plugin shows information about the current artist.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files
%{_libdir}/gmpc/plugins/wikiplugin.so
%{_datadir}/gmpc/plugins/wikipedia/wikipedia.png


%changelog

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190732
- new version 11.8.16

* Mon Jul 04 2011 fwang <fwang> 0.20.0-4.mga2
+ Revision: 117909
- rebuild for new webkit

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97526
- Update Url
- Remove BuildRoot tag
- Update description
- imported package gmpc-wikipedia

